.main-container {
	min-height: 218px;
    padding: 0px 0 0px;
}
img {
	border: 0;
	max-width: 100%
}
a {
	color: #000000;
	text-decoration: none;
	transition: 0.5s all ease
}
a:hover {
	text-decoration: none;
	color: #F02640
}
a:focus {
	outline: 0;
	text-decoration: none;
	color: #666
}
:focus {
	outline: none;
}


/******************************************
Owl Theme
******************************************/

.owl-theme .owl-controls {
	margin-top: 10px;
	text-align: center;
}
/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div {
	color: #FFF;
	display: inline-block;
	zoom: 1;
 *display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 1;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}
/* Styling Pagination*/

.owl-theme .owl-controls .owl-page {
	display: inline-block;
	zoom: 1;
 *display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}
/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers {
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
/* preloading images */
.owl-item.loading {
	min-height: 150px;
	background: url(AjaxLoader.html) no-repeat center center
}



/******************************************
product hover
******************************************/
.product-item .item-inner {
	margin-bottom: 25px;
	border: 2px solid rgba(0, 0, 0, 0);
	padding: 15px 8px 20px;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
}
.product-item .item-inner:hover {
	border: 2px solid #F02640;
}
.product-item .item-inner:hover .product-thumbnail .btn-quickview {
	opacity: 1;
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	-o-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
}
.product-item .item-inner:hover .pro-box-info .box-hover .add-to-links .action.add-to-wishlist {
	margin-left: -97px;
}
.product-item .item-inner:hover .pro-box-info .box-hover .add-to-links .add-to-compare {
	margin-left: 63px;
}
.product-item .item-inner .product-thumbnail {
	position: relative;
	text-align: center;
}
.product-item .item-inner .product-thumbnail .btn-quickview {
	background: none;
	padding: 0;
	line-height: inherit;
	position: absolute;
	top: 44%;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 2;
	opacity: 0;
	-moz-transform: translateY(-20px);
	-webkit-transform: translateY(-20px);
	-o-transform: translateY(-20px);
	-ms-transform: translateY(-20px);
	transform: translateY(-20px);
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
}
.product-item .item-inner .product-thumbnail .btn-quickview span {
	background: #fff;
	border: 1px solid #cccccc;
	color: #444444;
	font-size: 12px;
	font-weight: 600;
	font-family: "Roboto", sans-serif;
	padding: 0 12px 0 30px;
	line-height: 32px;
	letter-spacing: 0.5px;
	text-transform: inherit;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-transform: uppercase;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
}
.product-item .item-inner .product-thumbnail .btn-quickview span:hover {
	color: #fff;
	background: #F02640;
	border: 1px solid #F02640;
}
.product-item .item-inner .product-thumbnail .btn-quickview span:before {
	content: "\f002";
	display: inline-block;
	font-family: FontAwesome;
	font-size: 13px;
	font-weight: normal;
	left: 12px;
	line-height: 31px;
	margin-right: 5px;
	position: absolute;
	top: -1px;
}
.product-item .item-inner .product-thumbnail .product-item-photo {
	display: block;
	width: 100%;
	padding: 0;
}
.product-item .item-inner .pro-box-info {
	margin-top: -16px;

}


.product-item .item-inner .pro-box-info .box-hover {
	text-align: center;
	margin-top: 10px;
	position: relative;
	overflow: hidden;
}
.product-item .item-inner .pro-box-info .box-hover .add-to-links:after {
	display: table;
	content: "";
	clear: both;
}
.product-item .item-inner .pro-box-info .box-hover .add-to-links .action {
	color: #fff;
	display: inline-block;
	font-size: 0;
	font-weight: 400;
	width: 34px;
	height: 34px;
	text-align: center;
	line-height: 34px;
	padding: 0;
	border: 1px solid #ccc;
	background: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
}
.product-item .item-inner .pro-box-info .box-hover .add-to-links .action:hover {
	background: #F02640;
	border: 1px solid #F02640;
}
.product-item .item-inner .pro-box-info .box-hover .add-to-links .action:hover:before {
	color: #fff;
}
.product-item .item-inner .pro-box-info .box-hover .add-to-links .action:before {
	display: inline-block;
	font-family: FontAwesome;
	font-size: 14px;
	color: #444444;
}
.product-item .item-inner .pro-box-info .box-hover .add-to-links .action span {
	display: inline-block;
}
.product-item .item-inner .pro-box-info .box-hover .add-to-links .action.add-to-wishlist {
	margin-left: 0;
}
.product-item .item-inner .pro-box-info .box-hover .add-to-links .action.add-to-wishlist:before {
	content: "\f004";
}
.product-item .item-inner .pro-box-info .box-hover .add-to-links .action.add-to-compare:before {
	content: "\f012";
}
.product-item .item-inner .pro-box-info .pro-actions {
	display: inline-block;
	background: #fff;
	position: relative;
	z-index: 2;
}
.product-item .item-inner .pro-box-info .pro-actions .action.add-to-cart {
	background: #fff;
	border: 2px solid #cccccc;
	color: #444444;
	font-size: 12px;
	font-weight: 400;
	font-family: "Roboto", sans-serif;
	padding: 0 12px;
	line-height: 32px;
	letter-spacing: 0.5px;
	text-transform: inherit;
	border-radius: 0;
	transition: all 0.4s ease-out 0s;
}
.product-item .item-inner:hover .pro-box-info .pro-actions .action.add-to-cart {
	color: #fff;
	background: #F02640;
	border: 2px solid #F02640;
	transition: all 0.4s ease-out 0s;
}
.product-item .item-inner .pro-box-info .pro-actions .action.add-to-cart:before {
	content: "";
	display: inline-block;
	font-family: FontAwesome;
	margin-right: 0px;
	line-height: 31px;
}
.add-to-cart-mt {
	background: #F02640;
	border: 0 none;
	bottom: 0;
	font-size: 12px;
	left: -100%;
	line-height: 10px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	transition: all .5s ease-out 0s;
	width: 100%;
	padding: 12px 0;
	color: #000000;
}
.add-to-cart-mt:hover {
	background: #fe0100;
	color: #fff;
}
.add-to-cart-mt span {
	margin-left: 5px
}
.pr-button .mt-button a:hover {
	background: #F02640;
	color: #fff
}
.pr-button .mt-button a {
	transform: rotate(0deg);
	transition: all .5s ease-in-out
}
.pr-button .mt-button a:hover {
	transform: rotate(360deg);
	transition: all .5s ease-in-out
}
.pr-button .mt-button {
	border-right: 0 none;
	float: left;
	height: 40px;
	margin-right: 5px;
	text-align: center;
	transform: scale(0);
	transition: all 0.4s ease 0s;
	width: 40px;
	line-height: 25px
}
.product-item .item-inner .product-thumbnail:hover .mt-button {
	transform: scale(1)
}
.product-item .item-inner .item-info {
	text-align: center;
	padding-top: 5px;
}
.product-item .item-inner .item-info .item-title {
	font-size: 14px;
	margin-bottom: 6px;
	font-weight: 400;
}
.product-item .item-inner .item-info .item-title a {
	display: inherit;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 10px;
	font-size: 17px;
	font-weight: 500;
	text-transform: none;
	letter-spacing: 0.5px;
}
.product-item .item-inner {
	position: relative;
	overflow: hidden
}
.product-item {
	margin: 0 12px
}
.product-grid-area.col4 .product-item {
	margin: 0 4px
}
.product-item .item-inner .item-info .item-title a:hover {
	color: #F02640;
}
#best-sale-slider.product-flexslider {
	margin: 0px;
}
#best-sale-slider .owl-theme .owl-controls .owl-buttons div {
	margin: 20px 5px 0px 0px;
}
.best-sale-pro .slider-items-products .owl-buttons .owl-prev {
	top: 15%
}
.best-sale-pro .slider-items-products .owl-buttons .owl-next {
	top: 15%
}


/******************************************
Featured products 
******************************************/
.featured-products-slider h3 {
	text-transform: uppercase;
	margin: auto;
	font-size: 25px;
    font-weight: bold;
	line-height: normal;
	margin: 0 0 20px;
	outline: none;
	padding: 0px 0px 6px 0px;
	position: relative;
	z-index: 1;
	border-bottom: 2px solid #e0e0e0;
	display: inline-block;
	width: 100%;
	letter-spacing: 0.5px;
}
.featured-products-slider .product-flexslider {
	margin: 0px -12px 0px;
}
.featured-products-slider .product-item .item-inner {
	margin-bottom: 0px;
	border: 2px solid #eaeaea;
	background-color: #fff;
}
.featured-products-slider .slider-items-products .owl-buttons .owl-next, .featured-products-slider .slider-items-products .owl-buttons .owl-prev {
	top: -62px;
}
.item-inner .product-thumbnail .add-to-links .action.add-to-wishlist {
	color: #fff;
	display: inline-block;
	font-size: 0;
	font-weight: 400;
	width: 34px;
	height: 34px;
	text-align: center;
	line-height: 34px;
	padding: 0;
	border: 1px solid #ccc;
	background: #fff;
	position: absolute;
	top: 0;
	left: 25%;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	opacity: 0;
}
.item-inner:hover .product-thumbnail .add-to-links .action.add-to-wishlist, .item-inner:hover .product-thumbnail .add-to-links .action.add-to-compare {
	opacity: 1;
	top: 35px
}
.item-inner .product-thumbnail .add-to-links .action.add-to-compare {
	color: #fff;
	display: inline-block;
	font-size: 0;
	font-weight: 400;
	width: 34px;
	height: 34px;
	text-align: center;
	line-height: 34px;
	padding: 0;
	border: 1px solid #ccc;
	background: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	opacity: 0;
}
.item-inner .product-thumbnail .add-to-links .action:hover {
	background: #F02640;
	border: 1px solid #F02640;
}
.item-inner .product-thumbnail .add-to-links .action:hover:before {
	color: #fff;
}
.item-inner .product-thumbnail .add-to-links .action:before {
	display: inline-block;
	font-family: FontAwesome;
	font-size: 14px;
	color: #444444;
}
.item-inner .product-thumbnail .add-to-links .action span {
	display: inline-block;
}
.item-inner .product-thumbnail .add-to-links .action.add-to-wishlist {
	margin-left: 0;
}
.item-inner .product-thumbnail .add-to-links .action.add-to-wishlist:before {
	content: "\f004";
}
.item-inner .product-thumbnail .add-to-links .action.add-to-compare:before {
	content: "\f012";
}


/******************************************
 owl.carousel Slider
******************************************/

.owl-item .item {
	margin: 0 12px
}
.slider-items-products {
	position: relative
}
.slider-items-products .item {
	text-align: center
}
.slider-items-products .item .product-image {
	display: block;
	overflow: hidden
}
.slider-items-products .item .product-image img {
	-webkit-transition-duration: 500ms;
	transition-duration: 500ms;
	-webkit-transition-property: transform;
	transition-property: transform
}
.slider-items-products .item .product-image:hover img {
	transform: scale(-1, 1)
}
.slider-items-products .owl-buttons .owl-prev a {
	transition: all .5s ease-out 0s
}
.slider-items-products:hover .owl-buttons .owl-prev a {
}
.slider-items-products .owl-buttons .owl-next a {
	transition: all .5s ease-out 0s
}
.slider-items-products:hover .owl-buttons .owl-next a {
}
.owl-buttons {
	opacity: 1;
	transition: all .5s ease-out 0s
}
.product-flexslider:hover .owl-buttons {
	opacity: 1
}
.slider-items-products .owl-buttons .owl-prev {
	position: absolute;
	right: 30px;
	top: -68px;
	left: inherit
}
.slider-items-products .owl-buttons .owl-next {
	position: absolute;
	top: -68px;
	right: 0px;
}
.slider-items-products .owl-buttons .owl-prev a {
	background-position: 0 100%
}
.slider-items-products .owl-buttons .owl-next a {
	background-position: 100% 100%;
	top: 50%
}
.slider-items-products .owl-buttons .owl-next a:before {
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: normal;
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\f105";
	text-transform: none;
	font-size: 18px;
	line-height: 22px
}
.slider-items-products .owl-buttons .owl-prev a:before {
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: normal;
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\f104";
	text-transform: none;
	font-size: 18px;
	line-height: 22px
}
.slider-items-products .owl-buttons a {
	background: #f8f8f8;
	display: block;
	height: 25px;
	margin: 0 0 0 -20px;
	position: absolute;
	top: 50%;
	width: 25px;
	z-index: 5;
	color: #666;
	border: 1px solid #e0e0e0;
	border-radius: 0px;
}
.product-flexslider {
	margin: 30px -12px;
	margin-top: 20px
}
.owl-theme .owl-controls .owl-buttons div {
	background: none !important
}
.slider-items-products .owl-buttons a:hover {
	text-decoration: none;
	background: #F02640;
	color: #fff;
	border: 1px #F02640 solid
}
.slider-items-products .owl-buttons .owl-prev a {
	background-position: 0 100%;
}


